> ## Documentation Index
> Fetch the complete documentation index at: https://docs.amplemarket.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get call recording

> Get call recording

When called, this endpoint will return the raw audio file in the `audio/mpeg` format.

<Warning>This endpoint is [rate-limited](/api-reference/introduction#rate-limits) to 50 requests per hour</Warning>

<Check>Only recordings that have `external: false` can be retrieved via this endpoint</Check>


## OpenAPI

````yaml get /calls/{id}/recording
openapi: 3.0.1
info:
  title: Amplemarket API V1 Docs
  version: v1
servers:
  - url: https://api.amplemarket.com
security:
  - bearerAuth: []
paths:
  /calls/{id}/recording:
    get:
      tags:
        - Calls
      summary: Get call recording
      description: Get call recording
      parameters:
        - name: id
          in: path
          required: true
          description: Call ID
          schema:
            type: string
      responses:
        '200':
          description: successful
        '404':
          description: Not found
          content:
            application/json:
              examples:
                Not found:
                  value:
                    _errors:
                      - code: not_found
                        title: Not Found
                        detail: Call not found
                        source:
                          pointer: /id
                    object: error
            audio/mpeg:
              schema:
                $ref: '#/components/schemas/response_errors_object'
        '413':
          description: Content too large
          content:
            application/json:
              examples:
                Content too large:
                  value:
                    _errors:
                      - code: content_too_large
                        title: Content Too Large
                        detail: Recording is too big
                    object: error
            audio/mpeg:
              schema:
                $ref: '#/components/schemas/response_errors_object'
components:
  schemas:
    response_errors_object:
      type: object
      required:
        - object
        - _errors
      additionalProperties: false
      properties:
        object:
          type: string
          enum:
            - error
        _errors:
          type: array
          items:
            $ref: '#/components/schemas/response_error_object'
        _links:
          $ref: '#/components/schemas/response_links_object'
    response_error_object:
      type: object
      required:
        - code
        - title
        - detail
      additionalProperties: false
      properties:
        code:
          type: string
        title:
          type: string
        detail:
          type: string
        source:
          type: object
          additionalProperties: false
          properties:
            pointer:
              type: string
    response_links_object:
      type: object
      required:
        - self
      additionalProperties: false
      properties:
        self:
          $ref: '#/components/schemas/response_link_object'
        prev:
          $ref: '#/components/schemas/response_link_object'
        next:
          $ref: '#/components/schemas/response_link_object'
    response_link_object:
      type: object
      required:
        - href
      additionalProperties: false
      properties:
        href:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````